# Event
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Event name | [optional] [default to null]
**type** | [**String**](string.md) | Event type | [optional] [default to null]
**eventMobility** | [**EventMobility**](EventMobility.md) |  | [optional] [default to null]
**eventNetworkCharacteristicsUpdate** | [**EventNetworkCharacteristicsUpdate**](EventNetworkCharacteristicsUpdate.md) |  | [optional] [default to null]
**eventPoasInRange** | [**EventPoasInRange**](EventPoasInRange.md) |  | [optional] [default to null]
**eventScenarioUpdate** | [**EventScenarioUpdate**](EventScenarioUpdate.md) |  | [optional] [default to null]
**eventPduSession** | [**EventPduSession**](EventPduSession.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

